/*
COLOURS
background	white
body		#003300 - British racing green
visited		maroon
*/

/* start of mostly W3C defaults ==>  */
html, address,
blockquote,
body, dd, div,
dl, dt, fieldset, form,
frame, frameset,
h1, h2, h3, h4,
h5, h6, noframes,
ol, p, ul, center,
dir, hr, menu, pre   { display: block }
li              { display: list-item }
head            { display: none }
table           { display: table }
tr              { display: table-row }
thead           { display: table-header-group }
tbody           { display: table-row-group }
tfoot           { display: table-footer-group }
col             { display: table-column }
colgroup        { display: table-column-group }
td, th          { display: table-cell }
caption         { display: table-caption }
th              { font-weight: bolder; text-align: center }
caption         { text-align: center }
body            { max-width: 70em; margin: 20px auto; }
h1              { text-align: center; font-size: 2em; margin: .67em 0 }
h2              { font-size: 1.5em; margin: 1.5em 0 }
h3              { font-size: 1.17em; margin: .83em 0 }
h4, p,
blockquote, ul,
fieldset, form,
ol, dl, dir,
menu            { margin: 1.12em 0 }
h5              { font-size: .83em; margin: 1.5em 0 }
h6              { font-size: .75em; margin: 1.67em 0 }
h1, h2, h3, h4,
h5, h6, b,
strong          { font-weight: bolder }
blockquote      { margin-left: 40px; margin-right: 40px }
i, cite, em,
var, address    { font-style: italic }
pre, tt, code,
kbd, samp       { font-family: monospace }
pre             { white-space: pre }
button, textarea,
input, select   { display: inline-block }
big             { font-size: 1.17em }
small, sub, sup { font-size: .83em }
sub             { vertical-align: sub }
sup             { vertical-align: super }
table           { border-spacing: 2px; }
thead, tbody,
tfoot           { vertical-align: middle }
td, th          { vertical-align: inherit }
s, strike, del  { text-decoration: line-through }
hr              { border: 1px inset }
ol, ul, dir,
menu, dd        { margin-left: 40px }
ol              { list-style-type: decimal }
ol ul, ul ol,
ul ul, ol ol    { margin-top: 0; margin-bottom: 0 }
u, ins          { text-decoration: underline }
br:before       { content: "\A" }
:before, :after { white-space: pre-line }
center          { text-align: center }
:link, :visited { text-decoration: underline }
:focus          { outline: thin dotted invert }

/* Begin bidirectionality settings (do not change) */
BDO[DIR="ltr"]  { direction: ltr; unicode-bidi: bidi-override }
BDO[DIR="rtl"]  { direction: rtl; unicode-bidi: bidi-override }

*[DIR="ltr"]    { direction: ltr; unicode-bidi: embed }
*[DIR="rtl"]    { direction: rtl; unicode-bidi: embed }

/* start of House History Research specifics ==> */

html, body { background: white; color: #003300; }

a:link { background: white; color: #003300; }
a:visited { background: white; color: maroon; }
a:link:hover[href] { background: #003300; color: white; }
a:visited:hover[href] { background: maroon; color: white; }

body { font-family: 'Arial', Arial, sans-serif; }

div.left { width: 100%; float: left; }
div.right { width: 40%; float: right; margin: 1em 0 1em 2em; }
img.right { width: 100%; }

.f-left { width: 55%; float: left; }
h3.f-left, h3.f-right { margin-top: 0 }

.f-right { width: 55%; float: right; }
img.left { width: 40%; float: left; margin: 0 2em 1em 0; }

.f-right2 { width: 60%; float: right; }
img.left2 { width: 33%; float: left; margin: 0 2em 1em 0; }


.clear { clear: both; }
.centre { text-align: center; }

.larger { font-size: 1.3em; }

.name { font-style: italic; }

ul.links { margin-left: 0; padding-left: 0; }
ul.links li { display: inline; padding: 0 1em; }

@media screen { body { margin: 36px; } }

@media print {
  h1            { page-break-before: always }
  h1, h2, h3,
  h4, h5, h6    { page-break-after: avoid }
  ul, ol, dl    { page-break-before: avoid }
}

